import { OSType, UserEvent } from '../types';
/**
 * 格式化操作系统
 *
 * @export
 * @param {*} system
 * @returns
 */
export declare function formatSystem(system: string): OSType;
/**
 * 发送数据
 *
 * @export
 * @param {string} id
 * @param {string} url
 * @param {UserEvent} data
 */
export declare function sendData(id: string, url: string, data: UserEvent, debug?: boolean): void;
