import { LibrayType } from '../types';
/**
 * 生成UUID
 *
 * @export
 * @param {LibrayType} [sdkType='js']
 * @returns {string}
 */
export declare function generateUUID(sdkType?: LibrayType): string;
/**
 * 校验数据格式是否正确
 *
 * @export
 * @param {object} data
 * @returns {boolean} 是否通过校验
 */
export declare function checkPropertyKey(data: object): boolean;
/**
 * 版本号比较
 *
 * @param {string} curV 当前版本号
 * @param {string} reqV 比较版本号
 * @returns curV > reqV
 */
export declare const compareVersion: (curV: string, reqV: string) => boolean;
